Bug 117859 - Left frame has no scrollbar when more log files than space provided
Left frame has no scrollbar when more log files than space provided
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-logviewer (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-09 07:33 EST by Michael Griffin
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 0.9.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-12 11:42:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Griffin 2004-03-09 07:33:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When I add many more log files (10+) to the redhat-logviewer program
preferences, the left frame does not show a scrollbar in order to see
all of the log files.  I have to resize the application to see the
full list.

Version-Release number of selected component (if applicable):
redhat-logviewer-0.9.3-5

How reproducible:
Always

Steps to Reproduce:
1.open redhat-logviewer
2.go to edit menu
3.click preferences
4.click add button
5.type in new log file information and location and accept
6.repeat 5 until new additions are unable to be seen in left hand frame
7.close preferences dialog
8.quit redhat-logviewer
9.start redhat-logviewer


Actual Results:  The left hand frame remained static and did not
display additional logs added if there was no more room in the frame

Expected Results:  I had hoped to see a scrollbar in the left hand
frame as I added more logs.

Additional info:
Comment 1 Tammy Fox 2004-03-12 11:09:12 EST
Thanks. I have confirmed this bug and will have a fix shortly.
Comment 2 Tammy Fox 2004-03-12 11:42:41 EST
I added a ScrollWindow around it, which should show up if it needs to
scroll. This is fixed in version 0.9.6-1.

Note You need to log in before you can comment on or make changes to this bug.